## rust-sha-crypt 0.5.0

=== debian/changelog ===
rust-sha-crypt (0.5.0-1) unstable; urgency=low

  * Initial upload to sid, needed for dufs.

 -- Daniel Baumann <daniel@debian.org>  Sat, 26 Jul 2025 19:31:56 +0200
