=== debian/control ===
Source: rust-sha-crypt
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-base64ct-1+default-dev (>= 1.5.3-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/RustCrypto/password-hashes
Vcs-Browser: https://forgejo.debian.net/rust/rust-sha-crypt
Vcs-Git: https://forgejo.debian.net/rust/rust-sha-crypt
X-Cargo-Crate: sha-crypt

Package: librust-sha-crypt-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-base64ct-1+default-dev (>= 1.5.3-~~),
 librust-rand-0.8+default-dev,
 librust-sha2-0.10-dev,
 librust-subtle-2-dev,
 ${misc:Depends},
Provides:
 librust-sha-crypt+default-dev (= ${binary:Version}),
 librust-sha-crypt+rand-dev (= ${binary:Version}),
 librust-sha-crypt+simple-dev (= ${binary:Version}),
 librust-sha-crypt+std-dev (= ${binary:Version}),
 librust-sha-crypt+subtle-dev (= ${binary:Version}),
 librust-sha-crypt-0+default-dev (= ${binary:Version}),
 librust-sha-crypt-0+rand-dev (= ${binary:Version}),
 librust-sha-crypt-0+simple-dev (= ${binary:Version}),
 librust-sha-crypt-0+std-dev (= ${binary:Version}),
 librust-sha-crypt-0+subtle-dev (= ${binary:Version}),
 librust-sha-crypt-0-dev (= ${binary:Version}),
 librust-sha-crypt-0.5+default-dev (= ${binary:Version}),
 librust-sha-crypt-0.5+rand-dev (= ${binary:Version}),
 librust-sha-crypt-0.5+simple-dev (= ${binary:Version}),
 librust-sha-crypt-0.5+std-dev (= ${binary:Version}),
 librust-sha-crypt-0.5+subtle-dev (= ${binary:Version}),
 librust-sha-crypt-0.5-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0+default-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0+rand-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0+simple-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0+std-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0+subtle-dev (= ${binary:Version}),
 librust-sha-crypt-0.5.0-dev (= ${binary:Version}),
Description: Pure Rust implementation of the SHA-crypt password hash based on SHA-512 as implemented by the POSIX crypt C library - Rust source code
 Source code for Debianized Rust crate "sha-crypt"
