=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --all-features
Features:
 test-name=rust-sha-crypt:@,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets
Features:
 test-name=librust-sha-crypt-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --no-default-features --features rand
Features:
 test-name=librust-sha-crypt-dev:rand,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --no-default-features --features simple
Features:
 test-name=librust-sha-crypt-dev:simple,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --no-default-features --features std
Features:
 test-name=librust-sha-crypt-dev:std,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --no-default-features --features subtle
Features:
 test-name=librust-sha-crypt-dev:subtle,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-crypt 0.5.0 --all-targets --no-default-features
Features:
 test-name=librust-sha-crypt-dev:,
Depends:
 dh-cargo (>= 31),
 rustc (>= 1.60),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
